# KDE Config File
[Desktop Entry]
Type=Application
Exec=kalzium -caption "%c" %i
Icon=kalzium
X-DocPath=kalzium/index.html
MimeType=chemical/x-cml;
Comment=KDE Periodic Table of Elements
Comment[be]=Перыядычная табліца элементаў KDE
Comment[bg]=Таблица на химическите елементи
Comment[bn]=কে.ডি.ই. উপস্থাপিত পদার্থের পর্যায় সারণী
Comment[ca]=Taula periòdica dels elements per a KDE
Comment[cs]=Periodická tabulka prvků pro KDE
Comment[csb]=Tôfla òkresowëch pierwińców dlô KDE
Comment[da]=Det periodiske system af grundstoffer for KDE
Comment[de]=Periodensystem der Elemente
Comment[el]=Περιοδικός πίνακας των στοιχείων του KDE
Comment[eo]=KDE perioda tabelo de la elementoj
Comment[es]=Tabla periódica de los elementos de KDE
Comment[et]=KDE keemiliste elementide tabel
Comment[eu]=Elemtuen taula periodikoa
Comment[fa]=جدول تناوبی عناصر KDE
Comment[fi]=Alkuaineiden jaksollinen järjestelmä
Comment[fr]=Classification périodique des éléments de KDE
Comment[ga]=Tábla Peiriadach KDE
Comment[gl]=Táboa periódica dos elementos para KDE
Comment[he]=הטבלה המחזורית של היסודות של KDE
Comment[hi]=केडीई तत्वों के पीरियाडिक टेबल
Comment[hr]=KDE periodni sustav elemenata
Comment[hu]=KDE-alapú periódusos rendszer
Comment[it]=Tavola periodica degli elementi per KDE
Comment[ja]=元素周期表
Comment[ka]=ელემენტების პერიოდული ცხრილი
Comment[km]=តារាង​ខួប​នៃ​ធាតុ​គីមី​របស់ KDE
Comment[ko]=KDE 원소 주기율표
Comment[lt]=KDE periodinė elementų lentelė
Comment[lv]=KDE elementu periodiskā tabula
Comment[nb]=Grunnstoffenes periodiske system i KDE
Comment[nds]=Periodensysteem vun de Elementen för KDE
Comment[ne]=केडीई तत्वको आवधिक तालिका
Comment[nl]=Periodieke Tabel der Elementen voor KDE
Comment[nn]=Det periodiske systemet for KDE
Comment[pa]=KDE ਤੱਤਾਂ ਦੀ ਆਵਰਤੀ ਸਾਰਣੀ
Comment[pl]=Układ okresowy pierwiastków dla KDE
Comment[pt]=Tabela Periódica de Elementos do KDE
Comment[pt_BR]=Tabela Periódica dos Elementos do KDE
Comment[ro]=Tabelul periodic al elementelor
Comment[ru]=Периодическая система Менделеева
Comment[sk]=KDE Periodická tabuľka prvkov
Comment[sl]=Periodni sistem elementov
Comment[sr]=Периодни систем елемената за KDE
Comment[sr@latin]=Periodni sistem elemenata za KDE
Comment[sv]=Periodiska systemet för KDE
Comment[tr]=Elementlerin Periyodik Cetveli
Comment[uk]=Періодична таблиця елементів
Comment[vi]=Bảng Tuần hoàn các Nguyên tố Hoá học KDE
Comment[x-test]=xxKDE Periodic Table of Elementsxx
Comment[zh_CN]=KDE 元素周期表
Comment[zh_TW]=KDE 元素週期表
Terminal=false
Name=Kalzium
Name[bn]=ক্যালজিয়াম
Name[hi]=के-एल्जियम
Name[mk]=Калциум
Name[ne]=काल्जियम
Name[pa]=ਕੈਲਜੀਅਮ
Name[pl]=Kalzium (Program do nauki pierwiastków chemicznych)
Name[ta]=கால்சியம்
Name[x-test]=xxKalziumxx
GenericName=Periodic Table of Elements
GenericName[af]=Periodieke Tabel van Elemente
GenericName[be]=Перыядычная табліца элементаў
GenericName[bg]=Таблица на химическите елементи
GenericName[bn]=পদার্থের পর্যায় সারণী
GenericName[ca]=Taula periòdica dels elements
GenericName[cs]=Periodická tabulka
GenericName[csb]=Tôfla òkresowëch pierwińców
GenericName[cy]=Tabl yr Elfennau
GenericName[da]=Grundstoffernes periodiske system
GenericName[de]=Elektronisches Periodensystem
GenericName[el]=Περιοδικός πίνακας των στοιχείων
GenericName[eo]=Perioda tabelo de la elementoj
GenericName[es]=Tabla periódica de los elementos
GenericName[et]=Keemiliste elementide tabel
GenericName[eu]=Elemtuen taula periodikoa
GenericName[fa]=جدول تناوبی عناصر
GenericName[fi]=Alkuaineiden jaksollinen järjestelmä
GenericName[fr]=Classification périodique des éléments
GenericName[ga]=An Tábla Peiriadach
GenericName[gl]=Táboa Periódica dos Elementos
GenericName[he]=הטבלה המחזורית של היסודות
GenericName[hi]=तत्वों के पीरियाडिक टेबल
GenericName[hr]=Periodni sustav elemenata
GenericName[hu]=Periódusos rendszer
GenericName[is]=Lotukerfið
GenericName[it]=Tavola periodica degli elementi
GenericName[ja]=元素周期表
GenericName[ka]=ელემენტების პერიოდული ცხრილი
GenericName[km]=តារាង​ខួប​នៃ​ធាតុ​គីមី
GenericName[ko]=원소 주기율표
GenericName[lt]=Periodinė elementų lentelė
GenericName[lv]=Elementu periodiskā tabula
GenericName[mk]=Периодична табела на елементи
GenericName[nb]=Grunnstoffenes periodiske system
GenericName[nds]=Periodensysteem vun de Elementen
GenericName[ne]=तत्वको आवधिक तालिका
GenericName[nl]=Periodieke Tabel der Elementen
GenericName[nn]=Det periodiske systemet
GenericName[pa]=ਤੱਤਾਂ ਦੀ ਆਵਰਤੀ ਸਾਰਣੀ
GenericName[pl]=Tablica okresowa pierwiastków
GenericName[pt]=Tabela Periódica de Elementos
GenericName[pt_BR]=Tabela Periódica dos Elementos
GenericName[ro]=Tabel periodic al elementelor
GenericName[ru]=Периодическая система Менделеева
GenericName[sk]=Periodická tabuľka prvkov
GenericName[sl]=Periodna tabela elementov
GenericName[sr]=Периодни систем елемената
GenericName[sr@latin]=Periodni sistem elemenata
GenericName[sv]=Periodiska systemet
GenericName[ta]=பொருட்களின் கால அட்டவணை
GenericName[tg]=Системаи даври элементҳо
GenericName[tr]=Elementlerin Peryodik Tablosu
GenericName[uk]=Періодична таблиця елементів
GenericName[vi]=Bảng Tuần hoàn các Nguyên tố
GenericName[x-test]=xxPeriodic Table of Elementsxx
GenericName[zh_CN]=元素周期表
GenericName[zh_TW]=元素週期表
Categories=Qt;KDE;Education;Science;
